Bug 1011474 - Shutting down a vm after creating a snapshots causes async task to get stuck
Shutting down a vm after creating a snapshots causes async task to get stuck
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Arik
Ilanit Stein
virt
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-09-24 07:30 EDT by Ohad Basan
Modified: 2015-09-22 09 EDT (History)
11 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19568 None None None Never
oVirt gerrit 19740 None None None Never

  None (edit)
Description Ohad Basan 2013-09-24 07:30:24 EDT
Description of problem:

after triggering the snapshot and then shuting down the VM the engine tried to delete the images it created for the memory, but the delete image tasks are not clear and then no it's impossible to remove the storage or move the host to maintenance.
Comment 4 rhev-integ 2013-10-08 02:45:41 EDT
why move a bug to ON_QA when it has been released it? IS18 will only be released on wed to QA.

if you verified it in IS17, please mark it as fixed in IS17 which was released.
Comment 5 Lukas Svaty 2013-10-11 09:53:40 EDT
tested in is18
Comment 6 Itamar Heim 2014-01-21 17:30:26 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:30:29 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:33:28 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.